@charset "utf-8";
body{
	font-size:12px;
	font-family:"微软雅黑";
	margin:0px;
	padding: 0px;
	color: #5e5e5e;
	background-color: #fff;
}
ul{margin: 0px;padding: 0px;}
a{
	color:#575757;
	text-decoration:none;
}
a:hover{
	color:#FF0000;
	text-decoration:underline;
}
p{margin: 0px;}li {
	list-style-type: none;
}
dl, dt, dd {
	margin: 0px;
	padding: 0px;
}

.w1000 {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.p10 {
	margin-top: 15px;
}

.text1 a {
	color: #ff0000;
}

.block {
	clear: both;
	float: none;
	font-size: 1px;
	line-height: 1px;
}
.remove{
	clear: both;
	float: none;
	font-size: 1px;
	line-height: 1px;
}
.header {
	height: auto;
	width: 100%;
}
.header .logobox {
	width: 1016px;
	margin-right: auto;
	margin-left: auto;
	height: 121px;
}
.header .logobox .logo {
	float: left;
}
.header .logobox .tel {
	float: right;
	padding-top: 15px;
	/*width: 280px;*/
	width: auto;
}
.logobox .tel .hotline {
	
	background-repeat: no-repeat;
	background-position: left;
	height: 47px;
	padding-left: 60px;
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	padding-top: 5px;
	float:right;
	padding-right:25px;
}
.logobox .tel .hotline strong {
	font-size: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #ff0000;
	line-height: 24px;
}
.logobox .tel .vice-nav {
	font-family: "宋体";
	color: #333;
	line-height: 28px;
	padding-right: 10px;
	padding-top: 8px;
	clear:both;
	text-align:right;
}

.header .top_menu {
	width: 1000px;
	height: 44px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/cn/images/top_nav_bg.gif);
	padding-left: 16px;
	overflow: hidden;
}
.header .top_menu ul li {
	float: left;
	line-height: 44px;
	height: 44px;
}
.header .top_menu ul li a {
	font-size: 14px;
	display: block;
	float: left;
	height: 44px;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
	color:#fff;
}
.header .top_menu ul li a:hover {
	color:#fff;
}
.header .bg1 {
	height: 18px;
	clear: both;
	float: none;
	background-image: url(/cn/images/nav_bottom_bg.gif);
	width: 100%;
}
.header .top_search {
	width:100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/cn/images/bg1.gif);
	background-repeat: repeat-y;
	height: 28px;
}
.header .top_search .top_searchmiddle {
	width:1016px;
	margin-right: auto;
	margin-left: auto;
}
.top_search .so-box {
	float: left;
	width: 230px;
	height: 21px;
	padding-left: 30px;
	padding-top: 3px;
}
.top_search .so-box .input {
	float: left;
	width: 156px;
}
.top_search .so-box .input input {
	height: 17px;
	border: 1px solid #f8cecf;
	background-color: #f19ea0;
	color: #f8cecf;
	line-height: 16px;
}
.top_search .so-box .btn_search
{
	width: 47px;
	height: 21px;
	border:0px;
	padding:0px;
	margin:0px;
	cursor:pointer;
}
.top_search .keyword {
	float: right;
	width: 730px;
	padding-top: 5px;
	color: #fff;
	line-height: 20px;
	height: 20px;
	overflow: hidden;
}
.top_search .keyword a {
	margin-left: 20px;
	color:#fff;
}
.top_search .keyword a:hover {
	color:#fff;
}
.banner {
	height: auto;
	width: 1016px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.hot-box {
	width: 1000px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
.hot-box .news {
	float: left;
	height: auto;
	width: 283px;
	background-image: url(/cn/images/02.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 15px;
	padding-top: 15px;
}
.hot-box .news .box {
	background-image: url(/cn/images/03.gif);
	background-repeat: repeat-x;
	background-position: top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #e1e1e1;
	border-right-color: #e1e1e1;
	border-left-color: #e1e1e1;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.hot-box .news .box .title {
	background-image: url(/cn/images/05.gif);
	background-repeat: no-repeat;
	background-position: 10px 0px;
	height: 24px;
	padding-left: 42px;
	font-size: 14px;
	font-weight: bold;
	padding-top: 0px;
}
.hot-box .news .box .pic {
	line-height: 32px;
	padding-bottom: 10px;
}
.hot-box .news .box .pic p {
	line-height: 16px;
	color: #b7b7b7;
}

.hot-box .news .box .pic img {
	float: left;
	margin-top: 10px;
	margin-right: 10px;
}
.hot-box .news .box .list {
	line-height: 24px;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #032b1d;
}
.hot-box .news .box .list ul li {
	background-image: url(/cn/images/01.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 14px;
}





.hot-box .recommend {
	float: left;
	width: 385px;
	padding-left: 10px;
	padding-top: 15px;
	height: 210px;
}
.hot-box .video {
	float: right;
	height: 232px;
	width: 310px;
	background-image: url(/cn/images/06.jpg);
}
.hot-box .video .vodurl {
	height: 170px;
	width: 265px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 32px;
}
.main {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
.main .left {
	float: left;
	height: auto;
	width: 247px;
}
.main .left .title {
	height: 62px;
	width: 247px;
	background-image: url(/cn/images/09.gif);
	text-align: center;
}
.main .left .title span {
	display: block;
	font-size: 16px;
	color: #FFF;
	padding-top: 30px;
	line-height: 28px;
}
.main .left .left_nav {
	width: 247px;
	background-image: url(/cn/images/10.gif);
}
.main .left .left_nav ul {
	height: auto;
	width: 210px;
	margin-right: auto;
	margin-left: auto;
}
.main .left .left_nav ul li {
	height: auto;
	width: 210px;
	background-image: url(/cn/images/12.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 2px;
}
.main .left .left_nav ul li span {
	display: block;
	width: 192px;
	background-image: url(/cn/images/13.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 18px;
	font-size: 14px;
	font-weight: bold;
	line-height: 32px;
	height: 32px;
}
.main .left .left_nav ul li span a {
	color: #5e5e5e;
	display: block;
}
.main .left .left_nav ul li .ejfl {
	clear: both;
	float: none;
	height: auto;
	width: 210px;
}
.main .left .left_nav ul li .ejfl span {
	background-image: none;
	font-weight: normal;
	font-size: 12px;
	display: block;
	float: left;
	height: auto;
	width: auto;
	white-space: nowrap;
	line-height: 22px;
}
.main .left .left_nav ul li .ejfl span a {
	color: #888888;
	display: block;
	float: left;
	height: 22px;
	padding-right: 5px;
	padding-left: 5px;
}
.main .left .left_nav ul li .ejfl span a:hover {
	color: #FFF;
	background-color: #ff0000;
	text-decoration: none;
}




.main .left .left_bottom {
	background-image: url(/cn/images/09-03.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 247px;
	padding-bottom: 30px;
}
.main .left .left_bottom .left_contact {
	color: #000;
	line-height: 22px;
	height: auto;
	width: 208px;
	margin-right: auto;
	margin-left: auto;
}
.main .left .left_bottom .left_contact img {
	padding-bottom: 8px;
}





.main .right {
	width: 740px;
	float: right;
}
.main .right .product-list {
	
	background-repeat: no-repeat;
	background-position: right top;
}
.main .right .product-list .title {
	line-height: 40px;
	font-size: 14px;
	font-weight: bold;
	color: #ff0000;
	height: 40px;
	width: 690px;
	padding-left: 50px;
	clear: both;
	float: none;
}
.main .right .product-list .title span {
	display: block;
	float: right;
	font-size: 12px;
	padding-right: 10px;
	font-weight: normal;
	color: #464646;
}
.main .right .product-list .title span a {
	font-size: 12px;
}

.main .right .product-list .list {
	height: auto;
	width: 740px;
	overflow: hidden;
}
.main .right .product-list .list ul {
	width: 792px;
}

.main .right .product-list .list ul li,.universal-box .box .list ul li {
	height: 210px;
	width: 153px;
	text-align: center;
	padding-top: 12px;
	float: left;
	margin-right: 42px;
}
.main .right .product-list .list ul li .pic,.universal-box .box .list ul li .pic {
	background-image: url(/cn/images/15.gif);
}
.main .right .product-list .list ul li .pic,.universal-box .box .list ul li .pic {
	height: 153px;
	width: 153px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: table;
}
.main .right .product-list .list ul li .pic span,.universal-box .box .list ul li .pic span{display: table-cell;vertical-align: middle;}
.main .right .product-list .list ul li .pic,.universal-box .box .list ul li .pic{*position: relative;*overflow: hidden;}/*IE6*/
.main .right .product-list .list ul li .pic span,.universal-box .box .list ul li .pic span{*position: absolute;*left: 50%;*top: 50%;}/*IE6*/
.main .right .product-list .list ul li .pic span img,.universal-box .box .list ul li .pic span img{*position: relative;*left: -50%;*top: -50%;}/*IE6*/
.main .right .product-list .list ul li p {
	padding-top: 5px;
}
.bannerImage1 {
	text-align: center;
	border: 1px solid #e5e5e5;
}
.universal-box .box {
	background-image: url(/cn/images/03.gif);
	background-repeat: repeat-x;
	background-position: top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #e1e1e1;
	border-right-color: #e1e1e1;
	border-left-color: #e1e1e1;
}
.universal-box .title {
	background-image: url(/cn/images/05.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 40px;
	padding-top: 12px;
	padding-bottom: 12px;
	font-size: 15px;
	font-weight: bold;
	color:#ff0000;
}
.universal-box .title span {
	font-size: 12px;
	font-weight: normal;
	display: block;
	float: right;
	padding-top: 3px;
	padding-right: 10px;
}
.universal-box .title span a {
	color: #545454;
}
.universal-box .box .list {
	width: 936px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}
.universal-box .box .list ul {
	width: 1200px;
}
.universal-box .box .list ul li {
	height: 190px;
}






.universal-box .bg2 {
	background-image: url(/cn/images/16.gif);
	height: 14px;
}
.superiority {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	
}
.superiority .a1 {
	position: absolute;
	left: 480px;
	top: 200px;
	width: 501px;
}
.superiority .a2 {
	position: absolute;
	left: 30px;
	top: 535px;
	width: 501px;
}
.superiority ul li {
	padding-bottom: 15px;
	background-image: url(/cn/images/18.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 15px;
	line-height: 22px;
}
.superiority ul li span {
	background-image: url(/cn/images/17.gif);
	display: block;
	float: left;
	height: 30px;
	width: 30px;
	line-height: 30px;
	text-align: center;
	color:red;
	font-size: 18px;
	font-weight: bold;
	margin-right: 5px;
}

.superiority ul li strong {
	font-family: "隶书";
	font-size: 24px;
	color: #5e5e5e;
	line-height: 28px;
}
.superiority ul li p {
	padding-top: 5px;
	color: #888888;
}
.merchants {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.merchants .a1 {
	
	height: 352px;
}
.merchants .a1 span {
	width: 775px;
	display: block;
	font-size: 14px;
	line-height: 24px;
	padding-top: 90px;
	padding-left: 200px;
}
.merchants .box {
	height: 602px;
	width: 1000px;
	background-image: url(/cn/images/bg2.jpg);
}
.merchants .box .project {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.merchants .box .project .list {
	float: left;
	height: auto;
	width: 465px;
	line-height: 22px;
	padding-bottom: 6px;
	padding-top: 20px;
	margin-left: 10px;
	display: inline;
}
.merchants .box .project .list p {
	display: block;
	clear: both;
	float: none;
	padding-bottom: 15px;
	padding-right: 15px;
}

.merchants .box .project .list img {
	float: left;
	margin-right: 5px;
}
.merchants .box .project .list strong {
	font-size: 18px;
	color: #2f2f2f;
	line-height: 26px;
}
.merchants .box .stores {
	height: 225px;
	width: 918px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
.merchants .box .stores .l {
	float: left;
	width: 23px;
	padding-top: 80px;
}
.merchants .box .stores .l img
{
	cursor:pointer;
}
.merchants .box .stores .scroll {
	float: left;
	width: 870px;
	height: 225px;
	overflow:hidden;
}
.merchants .box .stores .scroll ul li {
	float: left;
	height: 225px;
	width: 217px;
	text-align: center;
}
.merchants .box .stores .scroll ul li p {
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 18px;
}



.merchants .box .stores .r {
	float: right;
	width: 23px;
	padding-top: 80px;
}
.merchants .box .stores .r img
{
	cursor:pointer;
}
.merchants .box .stores .scroll ul li .pic {
	background-image: url(/cn/images/15.gif);
	height: 183px;
	width: 188px;
	margin-right: auto;
	margin-left: auto;
}
.merchants .box .stores .scroll ul li .pic {
	height: 183px;
	width: 188px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: table;
	background-image: url(/cn/images/21.gif);
}
.merchants .box .stores .scroll ul li span{display: table-cell;vertical-align: middle;}
.merchants .box .stores .scroll ul li .pic{*position: relative;*overflow: hidden;}/*IE6*/
.merchants .box .stores .scroll ul li .pic span{*position: absolute;*left: 50%;*top: 50%;}/*IE6*/
.merchants .box .stores .scroll ul li .pic span img{*position: relative;*left: -50%;*top: -50%;}/*IE6*/
.news_box {
	height: auto;
	width: 1000px;
}
.news_box .left {
	float: left;
	height: auto;
	width: 660px;
}
.news_box .left .title {
	height: 50px;
	width: 610px;
	background-image: url(/cn/images/22.gif);
	line-height: 40px;
	font-size: 14px;
	font-weight: bold;
	color: #ff0000;
	padding-left: 50px;
	clear: both;
	float: none;
}
.news_box .left .title span {
	float: right;
	display: block;
	padding-right: 5px;
}
.news_box .left .title span a {
	font-weight: normal;
	font-size: 12px;
}
.news_box .left .box1 {
	height: auto;
}
.news_box .left .about {
	line-height: 22px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.news_box .left .zsbox {
	height: 208px;
	width: 660px;
	overflow: hidden;
}

.news_box .left .about img {
	float: left;
	margin-top: 5px;
	margin-right: 10px;
}
.news_box .left .zsbox .list ul {
	width: 720px;
}

.news_box .left .zsbox .list ul li {
	float: left;
	margin-left: 3px;
	width: 153px;
	text-align: center;
	margin-right: 12px;
}



.news_box .left .zsbox .list ul li .pic {
	background-image: url(/cn/images/15.gif);
}
.news_box .left .zsbox .list ul li .pic {
	height: 153px;
	width: 153px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: table;
}
.news_box .left .zsbox .list ul li .pic span{display: table-cell;vertical-align: middle;}
.news_box .left .zsbox .list ul li .pic{*position: relative;*overflow: hidden;}/*IE6*/
.news_box .left .zsbox .list ul li .pic span{*position: absolute;*left: 50%;*top: 50%;}/*IE6*/
.news_box .left .zsbox .list ul li .pic span img{*position: relative;*left: -50%;*top: -50%;}/*IE6*/
.news_box .left .zsbox .list ul li p {
	padding-top: 5px;
}
.news_box .right {
	float: right;
	width: 320px;
}
.news_box .right .title {
	height: 40px;
	width: 270px;
	background-image: url(/cn/images/23.gif);
	line-height: 40px;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
	padding-left: 50px;
}
.news_box .right .title span {
	float: right;
	font-size: 12px;
	font-weight: normal;
	display: inline;
	padding-right: 5px;
}
.news_box .right .list {
	height: auto;
	width: 320px;
}
.news_box .right .list ul li {
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #07271b;
	line-height: 18px;
	height: 80px;
	padding-top: 15px;
}
.news_box .right .list ul li p {
	color: #949494;
}
.news_box .right .list ul li a {
	font-weight: bold;
}
.news_box .right .list ul li img {
	float: left;
	margin-right: 5px;
	padding: 2px;
	border: 1px solid #e6e6e6;
}
.news_list {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	float: none;
	overflow: hidden;
	padding-top: 15px;
}
.news_list .dome1 {
	width: 1200px;
}

.news_list .n_list {
	float: left;
	width: 321px;
	margin-right: 18px;
}

.news_list .n_list .news {
	height: auto;
	width: 321px;
	background-image: url(/cn/images/24.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 14px;
}
.news_list .n_list .news .box {
	background-image: url(/cn/images/03.gif);
	background-repeat: repeat-x;
	background-position: top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #e1e1e1;
	border-right-color: #e1e1e1;
	border-left-color: #e1e1e1;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.news_list .n_list .news .box .title {
	background-image: url(/cn/images/05.gif);
	background-repeat: no-repeat;
	background-position: 10px 0px;
	height: 24px;
	padding-left: 42px;
	font-size: 14px;
	font-weight: bold;
	padding-top: 0px;
}
.news_list .n_list .news .box .title span {
	float: right;
	font-size: 12px;
	font-weight: normal;
}
.news_list .n_list .news .box .title span a {
	color:#606060;
}

.news_list .n_list .news .box .pic {
	line-height: 32px;
	padding-bottom: 10px;
}
.news_list .n_list .news .box .pic p {
	line-height: 16px;
	color: #949494;
}

.news_list .n_list .news .box .pic img {
	float: left;
	margin-top: 10px;
	margin-right: 10px;
}
.news_list .n_list .news .box .list {
	line-height: 24px;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #032b1d;
}
.news_list .n_list .news .box .list ul li {
	background-image: url(/cn/images/01.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 14px;
}
.bottom-message {
	height: 404px;
	width: 940px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
	
}
.bottom-message .left_qa{
	float: left;
	height: auto;
	width: 482px;
}
.bottom-message .left_qa .title {
	font-size: 16px;
	font-weight: bold;
	background-image: url(/cn/images/27.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 30px;
	line-height: 30px;
	height: 32px;
	color:#FF0000;
}

.bottom-message .left_qa .qalist {
	height: auto;
	width: 482px;
}

.bottom-message .left_qa dt{
	font-size: 16px;
	line-height: 25px;
	height: 25px;
	padding-top: 15px;
	width: 482px;
	clear: both;
	float: none;
}
.bottom-message .left_qa dt a {
	color: #FFF;
}

.bottom-message .left_qa dt span{display: block;float: left;height: 25px;width: 25px;margin-right: 3px;text-align: center;background-image: url(/cn/images/25.gif);color: #FFFFFF;font-size: 14px;line-height: 24px;}
.bottom-message .left_qa dd{
	line-height: 20px;
	margin-top: 5px;
	padding-bottom: 12px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #2d3c33;
	clear: both;
	float: none;
	height: auto;
	width: 482px;
}
.bottom-message .left_qa dd .d{height: 25px;width: 25px;margin-right: 3px;text-align: center;font-size: 14px;background-image: url(/cn/images/26.gif);color: #FFFFFF;}
.bottom-message .left_qa dd span{
	display: block;
	float: left;
	height: auto;
	width: 450px;
}
.bottom-message .right_feedback{
	float: right;
	height: auto;
	width: 432px;
}
.bottom-message .right_feedback .title {
	font-size: 16px;
	font-weight: bold;
	background-image: url(/cn/images/27.gif);
	background-repeat: no-repeat;
	background-position: 30px center;
	padding-left: 60px;
	line-height: 30px;
	height: 32px;
	color: #FF0000;
}

/*申请表*/
.sq_forms{width: 428px;margin-right: auto;margin-left: auto;margin-top: 15px;}
.sq_forms .l_text{line-height: 25px;height: 25px;float: left;width: 92px;text-align: right;padding-bottom: 10px;padding-top: 5px;color:#ff0000;}
.sq_forms .r_lyk{width: 334px;float: left;padding-top: 5px;}
.sq_forms .input1 input{
	border: 1px solid #e6e6e6;
	line-height: 22px;
	height: 22px;
	width: 260px;
	/*background-image: url(/cn/images/input_bg.gif);*/
	background-repeat: repeat-x;
	background-position: top;
	background-color: #fff;
	color: #9d9d9d;
}
.sq_forms .textarea1{padding-bottom: 10px;}
.sq_forms .textarea1 textarea{
	width: 315px;
	border: 1px solid #e6e6e6;
	height: 80px;
	background-color: #fff;
	/*background-image: url(/cn/images/input_bg.gif);*/
	background-repeat: repeat-x;
	background-position: top;
	color: #9d9d9d;
}
.sq_forms .r_lyk span{float: left;display: block;line-height: 24px;padding-right: 5px;}
.sq_forms .r_lyk span img{margin-top: 2px;}
.sq_forms .r_lyk span input{
	border: 1px solid #e6e6e6;
	line-height: 22px;
	height: 22px;
	width: 50px;
	background-color: #fff;
	color: #9d9d9d;
}
.sq_forms .an span{
	padding-right: 15px;
}
.sq_forms .an span input{
	height: auto;
	width: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #041202;
}
.sq_forms .an span .btn_submit{background:url(/cn/images/sq_submit.gif);width:93px;height:28px;border:0px;cursor:pointer;}
.sq_forms .an span .btn_reset{background:url(/cn/images/sq_reset.gif);width:89px;height:28px;border:0px;cursor:pointer;}

/*申请表*/
#footer{
	clear: both;
	float: none;
	width: 100%;
	margin-top: 15px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
}
#footer .guarantee {
	height: 38px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #fd0002;
	padding: 20px;
	color:#FFFFFF;
}
#footer .guarantee .n {
	float: left;
	height: auto;
	width: 320px;
	font-size: 14px;
	line-height: 38px;
}
#footer .guarantee .n strong {
	font-size: 22px;
	color: #fff;
}
#footer .guarantee .n img {
	float: left;
	margin-right: 5px;
}
.links {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.links span {
	display: block;
	float: left;
	padding-bottom: 6px;
	white-space: nowrap;
	padding-right: 25px;
}
#footer .subnav {
	line-height: 36px;
	height: auto;
	width: 1000px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background-color: #ff0000;
	font-family: "宋体";
	color: #fff;
	margin-top: 15px;
}
#footer .subnav a {
	font-family: "微软雅黑";
	margin-right: 10px;
	margin-left: 10px;
	color:#fff;
}
#footer .subnav a:hover {
	color:#fff;
}
#footer .copyright {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	line-height: 24px;
}
#footer .copyright img {
	float: left;
	margin-right: 10px;
}
#footer .copyright .ewm {
	float: right;
	padding-top: 10px;
}
/*分页代码的样式*/
.Pagebox{padding-top: 16px;padding-bottom: 15px;clear: both;float: none;height: auto;width: 100%;}
.Pagebox .PageStyle a{
	float: left;
	background-image: url(/cn/images/Page1.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #a3a3a3;
	color: #FFF;
	height: 15px;
	padding-right: 7px;
	padding-left: 7px;
	margin-right: 2px;
	margin-left: 2px;
	background-color: #a3a3a3;
	line-height: 12px;
	padding-top: 3px;
}
.Pagebox .PageStyle a:hover{background-color: #ff0000;background-image: none;text-decoration: none;color: #FFFFFF;border-top-color: #ff0000;border-right-color: #ff0000;border-bottom-color: #ff0000;border-left-color: #ff0000;}
.Pagebox .PageStyle b{
	display: block;
	float: left;
	background-image: none;
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #aeaeae;
	height: 18px;
	line-height: normal;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 2px;
	margin-left: 2px;
	color: #01A66A;
}
.Pagebox .PageStyle .text{font-weight: normal;background-image: none;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;line-height: 14px;padding-top: 3px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;background-color: transparent;height: 18px;}
.Pagebox .PageStyle span{
	float: left;
	height: 18px;
	width: auto;
	line-height: 14px;
}
.Pagebox .PageStyle .inputbox{
	width: 20px;
	height: 14px;
	text-align: center;
	border: 1px solid #aeaeae;
	line-height: normal;
	color: #000000;
}
.Pagebox .PageStyle{
	font-weight: normal;
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 18px;
}
.Pagebox .PageStyle .btnGo{
	font-size: 12px;
	background-image: url(/cn/images/Page1.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	color: #FFF;
	height: 19px;
	line-height: 14px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 2px;
	margin-left: 2px;
	cursor: pointer;
	border: 1px solid #ff0000;
	font-family: "微软雅黑";
	background-color: #ff0000;
}
.Pagebox .PageStyle .cpb{
	display: block;
	float: left;
	background-color: #ff0000;
	border: 1px solid #ff0000;
	color: #FFF;
	height: 18px;
	line-height: 18px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 2px;
	margin-left: 2px;
	font-weight: bold;
}
/*分页代码的样式结束*/
.hot_news{
	height: auto;
	width: 738px;
	padding-bottom: 10px;
	padding-top: 8px;
}
.hot_news ul li{
	line-height: 32px;
	float: left;
	height: 32px;
	width: 323px;
	background-image: url(/cn/images/01.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 15px;
	margin-left: 18px;
	display: inline;
}
.hot_news ul li span{
	float: right;
	color: #898989;
	padding-right: 12px;
}
/*产品内页*/
.ProductInfo{
	padding-top: 16px;
	padding-bottom: 16px;
}
.Productpic{
	float: left;
	width: 388px;
	height: auto;
}
.Productpic .BigPicture{
	text-align: center;
	height: 377px;
	width: 388px;
	background-image: url(/cn/images/31.gif);
}
.Productpic .BigPicture .pic {
	height: 377px;
	width: 388px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: table;
}
.Productpic .BigPicture .pic span{display: table-cell;vertical-align: middle;}
.Productpic .BigPicture .pic{*position: relative;*overflow: hidden;}/*IE6*/
.Productpic .BigPicture .pic span{*position: absolute;*left: 50%;*top: 50%;}/*IE6*/
.Productpic .BigPicture .pic span img{*position: relative;*left: -50%;*top: -50%;}/*IE6*/


.Productpic .Thumbnaillist{
	height: 115px;
	padding-top: 10px;
}
.Productpic .Thumbnaillist .l{
	float: left;
	width: 17px;
	height: 115px;
}
.Productpic .Thumbnaillist .l a{
	background-image: url(/cn/images/34.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 17px;
}
.Productpic .Thumbnaillist .r{
	height: 115px;
	float: left;
}
.Productpic .Thumbnaillist .l a:hover{
	background-color: #FFFFFF;
	background-image: url(/cn/images/34.gif);
	text-decoration: none;
}
.Productpic .Thumbnaillist .l a,.Productpic .Thumbnaillist .r a{
	display: block;
	height: 115px;
	width: 17px;
}
.Productpic .Thumbnaillist .piclist{
	float: left;
	width: 352px;
	height: 113px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #fff;
	background-color: #fff;
	
}
.Productpic .Thumbnaillist .piclist ul li{
	width: 117px;
	float: left;
	text-align: center;
	padding-top: 4px;
}
.Productpic .Thumbnaillist .piclist ul li img{
	border: 1px solid #e9e9e9;
	width: 100px;
	height: 100px;
}
.Productpic .Thumbnaillist .r a{
	float: right;
	width: 17px;
	height: 115px;
	background-image: url(/cn/images/33.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #F9F9F9;
}
.Productpic .Thumbnaillist .r a:hover{
	background-image: url(/cn/images/33.gif);
	text-decoration: none;
	background-color: #FFFFFF;
}
.ProductInfo .r_info{float: right;width: 320px;}
.ProductInfo .r_info ul li{
	padding-bottom: 5px;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #004C14;
	padding-top: 5px;
}
.ProductInfo .r_info ul li span{color: #00AA00;}
.ProductInfo .r_info ul li h1{
	font-size: 20px;
	color: #FF0000;
	display: block;
	margin: 0px;
	padding: 0px;
}
.ProductInfo .r_info ul li a{font-size: 15px;color: #00AA00;}
.ProductInfo .r_info ul li p{font-size: 12px;line-height: 22px;padding-top: 5px;}
.ProductInfo .r_info ul .cpjjns strong {
	color: #ff0000;
}

.ol_tel{
	height: 86px;
	width: 320px;
	margin-top: 15px;
	background-image: url(/cn/images/tel_bg.gif);
	text-align: center;
	padding-top: 10px;
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
}
.ol_tel strong{
	color: #ff0000;
	font-size: 28px;
	font-family: "Times New Roman", Times, serif;
	line-height: 28px;
}
.ProductInfo .r_info .buy {
	padding-top: 10px;
	padding-left: 10px;
	height: 38px;
}
.ProductInfo .r_info .buy span {
	display: block;
	float: left;
	padding-right: 15px;
}


.ol{
	padding-top: 15px;
	height: 42px;
	width: 229px;
	margin-right: auto;
	margin-left: auto;
}
.btbox{margin-top: 15px;height: 26px;width: 720px;line-height: 26px;color: #FFFFFF;font-size: 14px;padding-left: 0px;border-bottom-width: 2px;border-bottom-style: solid;border-bottom-color: #00AA00;}
.btbox span{background-color: #00AA00;white-space: nowrap;display: block;float: left;padding-right: 12px;padding-left: 12px;font-weight: bold;}
.Introduction{line-height: 24px;height: auto;width: 723px;padding-top: 10px;}
.titlebar{background-repeat: repeat-x;background-position: bottom;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 2px;border-left-width: 1px;border-top-style: solid;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-top-color: #eeeeee;border-right-color: #eeeeee;border-bottom-color: #00AA00;border-left-color: #eeeeee;height: 30px;line-height: 28px;font-size: 14px;font-weight: bold;padding-left: 15px;color: #333333;clear: both;float: none;}
.block_box{
}
.ProductInfo .Purchase{padding-top: 8px;}
.leftjbxx{float: left;width: 365px;}
.righttextarea{float: left;}
.ProductInfo .cplist li{margin-left: 15px;}
#pages_main .pages_right .ProductInfo .Purchase .sq_forms{width: 580px;}
#pages_main .pages_right .ProductInfo .Purchase .sq_forms .l_text{width: 120px;}
#pages_main .pages_right .ProductInfo .Purchase .sq_forms .textarea1{width: 418px;}
#pages_main .pages_right .ProductInfo .Purchase .sq_forms .textarea1 textarea{width: 405px;}
.pllist li{
	line-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #002910;
}
.pllist li a{
	color: #D1B65C;
}
.pllist li strong{font-weight: normal;color: #CC9900;font-size: 11px;}
.pllist li span{color: #999999;}
.ProductInfo .icomment .sq_forms{width: 510px;}
.morepl{text-align: center;line-height: 22px;margin-top: 8px;}
.morepl a{
	line-height: 24px;
	display: block;
	background-color: #ff0000;
	color: #FFF;
}
.morepl a:hover{
	color: #FFFFFF;
	background-color: #ff0000;
	text-decoration: none;
}
.ProductInfo .icomment .sq_forms .textarea1{width: 435px;}
.ProductInfo .icomment .sq_forms .textarea1 textarea{width: 420px;}
.r_t_15{margin-top: 15px;}
.r_t_12{margin-top: 12px;}
.main .right .ProductInfo .product_list{width: 716px;}
.main .right .ProductInfo .product_list ul li{height: 300px;width: 225px;float: left;display: block;text-align: center;overflow: hidden;margin-right: 21px;}
.main .right .ProductInfo .product_list ul li .pic{height: 231px;width: 217px;margin-right: auto;margin-left: auto;border: 1px solid #e3e3e3;padding: 2px;text-align: center;}
.ProductInfo .r_info .cpjjns{
	height: auto;
	width: 317px;
	line-height: 26px;
}
.Keywords{
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
}
.Keywords a{
	font-size: 13px;
	font-weight: normal;
	margin-right: 10px;
	color: #ff0000;
}
.right .single_page{width: 718px;height: auto;border: 1px solid #E2E2E2;line-height: 24px;overflow: auto;clear: both;float: none;padding-top: 12px;padding-right: 20px;padding-bottom: 20px;padding-left: 20px;}
.dym_title{height: 36px;width: 202px;background-image: url(/cn/images/29.gif);line-height: 36px;font-size: 15px;font-weight: bold;color: #FFFFFF;padding-left: 20px;}
.left_Page_nav ul li{height: 33px;width: 220px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #e2e2e2;border-bottom-color: #e2e2e2;border-left-color: #e2e2e2;}
.left_Page_nav ul li a{display: block;height: 33px;width: 200px;background-image: url(/cn/images/30.gif);background-repeat: repeat-x;background-position: bottom;line-height: 32px;padding-left: 20px;font-size: 14px;}
.left_Page_nav ul li a:hover, .left_Page_nav ul .dq a{background-color: #FFFFFF;background-image: none;}
.single_page #pic{float: right;margin-top: 4px;}
.product-description {
	clear: both;
	float: none;
	overflow: auto;
	padding-top: 20px;
	height: auto;
	width: 740px;
	margin-right: auto;
	margin-left: auto;
}
.product-description .category {
	background-image: url(/cn/images/03.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 32px;
	line-height: 32px;
	font-size: 18px;
	font-weight: bold;
	color: #ff0000;
}
.product-description .category img  {
	float: left;
	margin-top: 6px;
	margin-left: 10px;
	margin-right: 5px;
}
.product-description .editor {
	line-height: 24px;
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 15px;
}
.product-description .editor table {
	background-color: #5e5e5e;
}
.product-description .editor table td {
	background-color: #ffffff;
	padding-top: 6px;
	padding-bottom: 6px;
}
.singlepage {
	line-height: 26px;
	width: 710px;
	overflow: auto;
	height: auto;
	padding: 12px;
	font-size: 14px;
}
.product-list .xw_list {
	padding: 15px;
	width: 710px;
}
.product-list .xw_list .xw-loop {
	width: 710px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #dadada;
	border-bottom-color: #dadada;
}
.product-list .xw_list .xw-loop img {
	float: left;
	margin-right: 10px;
	border: 1px solid #e9e9e9;
}

.product-list .xw_list .xw-loop p {
	line-height: 22px;
	padding-top: 5px;
	color: #888888;
}
.product-list .xw_list .xw-loop span {
	float: right;
	color: #999;
}
.product-list .xw_list .xw-loop a {
	font-size: 18px;
	color: #5e5e5e;
	display: block;
	background-image: url(/cn/images/01.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 15px;
}
.product-list .xw_list .xw-loop .pic {
	background-image: none;
	background-position: 0px;
	padding-left: 0px;
}
.ArticleTitle{
	text-align: center;
}
.ArticleTitle h1{
	font-size: 22px;
	font-weight: normal;
	color: #ff0000;
}
.ReleaseDate{
	text-align: center;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
	padding-bottom: 8px;
}
.ArticleContent{line-height: 24px;padding-top: 8px;}
.Thenext{
	background-color: #ff0000;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-top: 10px;
	line-height: 22px;
	height: 22px;
	color:#fff;
}
.Thenext .on{float: left;}
.Thenext a{
	font-weight: bold;
	color: #FFF;
}
.Thenext .next{float: right;}
/*电子地图*/
.ditutitle{height: auto;width: 700px;margin-right: auto;margin-left: auto;font-weight: bold;color: #00AA00;padding-top: 10px;}
.gsmap{height: 380px;width: 700px;margin-right: auto;margin-left: auto;border: 1px solid #FFFFFF;}
#allmap{width: 100%;height: 380px;overflow: hidden;margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto;background-color: #FFFFFF;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-top-color: #CCCCCC;border-right-color: #CCCCCC;border-bottom-color: #CCCCCC;border-left-color: #CCCCCC;}
.lxwmbg{background-repeat: no-repeat;background-position: right 10px;}
#l-map{height: 100%;width: 78%;float: left;border-right: 2px solid #bcbcbc;}
/*电子地图*/
/*网站地图*/
.site_map{}
.site_map .location{color: #666666;background-image: url(/cn/images/block_title_ico-3.png);background-repeat: no-repeat;background-position: 0px 3px;padding-left: 17px;line-height: 18px;}
.site_map .location a{color: #666666;}
.site_map .map_sort{
	line-height: 24px;
	height: 24px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
}
.site_map .map_sort ul li{float: right;width: 100px;line-height: 24px;height: 24px;text-align: center;padding-left: 12px;}
.site_map .map_sort ul li a{
	display: block;
	height: 24px;
	width: 100px;
	background-color: #ff0000;
	color:#fff;
}
.site_map .map_sort ul li a:hover,.site_map .map_sort ul .courant a{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #898989;
}
.site_map .a_class{}
.site_map .a_class .series1{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
	margin-top: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.site_map .a_class .series1 a{font-size: 18px;color: #ff0000;font-weight: bold;}
.site_map .a_class .series2{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e5e5e5;
	border-bottom-color: #e5e5e5;
	border-left-color: #e5e5e5;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-color: #e5e5e5;
}
.site_map .a_class .series2 span{line-height: 24px;white-space: nowrap;display: block;height: auto;float: left;padding-right: 20px;font-size: 14px;margin-top: 5px;}
.site_map .a_class .series2 .series3{
	display: block;
	clear: both;
	float: none;
	width: 968px;
	height: auto;
	border: 1px solid ##898989;
	background-color: #898989;
}
.site_map .a_class .series2 .series3 span{padding-right: 10px;padding-left: 20px;background-image: url(/cn/images/n_ico2.gif);background-repeat: no-repeat;background-position: 15px center;margin: 0px;font-weight: normal;}
.site_map .a_class .series2 .series3 span a{
	font-size: 12px;
	color:#fff;
}
/*网站地图*/
/*留言通用代码*/
.feedback_box{
	clear: both;
	float: none;
	padding-bottom: 10px;
	padding-top: 10px;
	overflow: hidden;
}
.feedback_box .feedback_conseils{font-size: 14px;font-weight: bold;}
.feedback_box .member_message_box{
	width: 620px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
.feedback_box .member_message_row{padding-top: 5px;padding-bottom: 5px;}
.feedback_box .member_message_row .member_message_name{float: left;width: 100px;text-align: right;line-height: 28px;}
.feedback_box .member_message_row .member_message_fill{float: left;line-height: 28px;}
.feedback_box .member_message_row .member_message_fill span{display: block;float: left;line-height: 28px;padding-right: 5px;}
.feedback_box .member_message_row .member_message_fill div{line-height: 28px;float: left;width: 171px;}
.feedback_box .member_message_box .member_message_row .member_message_fill div span{margin: 0px;line-height: 28px;padding-top: 0px;padding-right: 20px;padding-bottom: 0px;padding-left: 0px;}
.feedback_box .member_message_box .member_message_row .member_message_fill div span input{border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;background-color: transparent;height: auto;width: auto;line-height: normal;margin-top: 5px;float: left;}
.feedback_box .member_message_row .member_message_fill .second{text-align:right;width:75px;}
.feedback_box .member_message_row .member_message_fill span font{color: #FF0000;}
.feedback_box .member_message_row .member_message_fill span input{
	background-color: #fff;
	line-height: 22px;
	height: 22px;
	width: 152px;
	color: #898989;
	border: 1px solid #e5e5e5;
}
.feedback_box .member_message_row .member_message_fill .title input{
	width: 390px;
}
.feedback_box .member_message_row .member_message_fill textarea{
	width: 396px;
	background-color: #fff;
	height: 100px;
	line-height: 20px;
	color: #898989;
	border: 1px solid #e5e5e5;
}
.feedback_box .member_message_fill .button{width: auto;}
.feedback_box .member_message_fill .button input{height: 31px;background-image: url(/cn/images/member/images/message_button.png);background-repeat: no-repeat;color: transparent;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;cursor: pointer;}
.feedback_box .member_langue1 .button input{width: 130px;}
.feedback_box .member_langue1 .button input{width: 130px;}
.feedback_box .member_langue2 .button input{width: 99px;}
.feedback_box .feedback_box .member_langue3 .button input{width: 130px;}
.feedback_box .member_langue4 .button input{width: 128px;}
.feedback_box .member_langue5 .button input{width: 216px;}
.feedback_box .member_langue6 .button input{width: 111px;}
.feedback_box .member_langue7 .button input{width: 122px;}
.feedback_box .member_langue1 .c1 input{}
.feedback_box .member_langue1 .c3 input{background-position: 0px -62px;}
.feedback_box .member_langue1 .c4 input{background-position: 0px -93px;}
.feedback_box .member_langue1 .c5 input{background-position: 0px -124px;}
.feedback_box .member_langue1 .c6 input{background-position: 0px -155px;}
.feedback_box .member_langue1 .c7 input{background-position: 0px -186px;}
.feedback_box .member_langue1 .c8 input{background-position: 0px -217px;}
.feedback_box .member_langue1 .c9 input{background-position: 0px -248px;}
.feedback_box .member_langue1 .c10 input{background-position: 0px -279px;}
.feedback_box .member_langue1 .c11 input{background-position: 0px -310px;}
.feedback_box .member_langue2 .c1 input{background-position: -178px 0px;}
.feedback_box .member_langue2 .c2 input{background-position: -178px -31px;}
.feedback_box .member_langue2 .c3 input{background-position: -178px -62px;}
.feedback_box .member_langue2 .c4 input{background-position: -178px -93px;}
.feedback_box .member_langue2 .c5 input{background-position: -178px -124px;}
.feedback_box .member_langue2 .c6 input{background-position: -178px -155px;}
.feedback_box .member_langue2 .c7 input{background-position: -178px -186px;}
.feedback_box .member_langue2 .c8 input{background-position: -178px -217px;}
.feedback_box .member_langue2 .c9 input{background-position: -178px -248px;}
.feedback_box .member_langue2 .c10 input{background-position: -178px -279px;}
.feedback_box .member_langue2 .c11 input{background-position: -178px -310px;}
.feedback_box .member_langue3 .c1 input{background-position: -392px 0px;}
.feedback_box .member_langue3 .c2 input{background-position: -392px -31px;}
.feedback_box .member_langue3 .c3 input{background-position: -392px -62px;}
.feedback_box .member_langue3 .c4 input{background-position: -392px -93px;}
.feedback_box .member_langue3 .c5 input{background-position: -392px -124px;}
.feedback_box .member_langue3 .c6 input{background-position: -392px -155px;}
.feedback_box .member_langue3 .c7 input{background-position: -392px -186px;}
.feedback_box .member_langue3 .c8 input{background-position: -392px -217px;}
.feedback_box .member_langue3 .c9 input{background-position: -392px -248px;}
.feedback_box .member_langue3 .c10 input{background-position: -392px -279px;}
.feedback_box .member_langue3 .c11 input{background-position: -392px -310px;}
.feedback_box .member_langue4 .c1 input{background-position: -566px 0px;}
.feedback_box .member_langue4 .c2 input{background-position: -566px -31px;}
.feedback_box .member_langue4 .c3 input{background-position: -566px -62px;}
.feedback_box .member_langue4 .c4 input{background-position: -566px -93px;}
.feedback_box .member_langue4 .c5 input{background-position: -566px -124px;}
.feedback_box .member_langue4 .c6 input{background-position: -566px -155px;}
.feedback_box .member_langue4 .c7 input{background-position: -566px -186px;}
.feedback_box .member_langue4 .c8 input{background-position: -566px -217px;}
.feedback_box .member_langue4 .c9 input{background-position: -566px -248px;}
.feedback_box .member_langue4 .c10 input{background-position: -566px -279px;}
.feedback_box .member_langue4 .c11 input{background-position: -566px -310px;}
.feedback_box .member_langue5 .c1 input{background-position: -737px 0px;}
.feedback_box .member_langue5 .c2 input{background-position: -737px -31px;}
.feedback_box .member_langue5 .c3 input{background-position: -737px -62px;}
.feedback_box .member_langue5 .c4 input{background-position: -737px -93px;}
.feedback_box .member_langue5 .c5 input{background-position: -737px -124px;}
.feedback_box .member_langue5 .c6 input{background-position: -737px -155px;}
.feedback_box .member_langue5 .c7 input{background-position: -737px -186px;}
.feedback_box .member_langue5 .c8 input{background-position: -737px -217px;}
.feedback_box .member_langue5 .c9 input{background-position: -737px -248px;}
.feedback_box .member_langue5 .c10 input{background-position: -737px -279px;}
.feedback_box .member_langue5 .c11 input{background-position: -737px -310px;}
.feedback_box .member_langue6 .c1 input{background-position: -1007px 0px;}
.feedback_box .member_langue6 .c2 input{background-position: -1007px -31px;}
.feedback_box .member_langue6 .c3 input{background-position: -1007px -62px;}
.feedback_box .member_langue6 .c4 input{background-position: -1007px -93px;}
.feedback_box .member_langue6 .c5 input{background-position: -1007px -124px;}
.feedback_box .member_langue6 .c6 input{background-position: -1007px -155px;}
.feedback_box .member_langue6 .c7 input{background-position: -1007px -186px;}
.feedback_box .member_langue6 .c8 input{background-position: -1007px -217px;}
.feedback_box .member_langue6 .c9 input{background-position: -1007px -248px;}
.feedback_box .member_langue6 .c10 input{background-position: -1007px -279px;}
.feedback_box .member_langue6 .c11 input{background-position: -1007px -310px;}
.feedback_box .member_langue7 .c1 input{background-position: -1229px 0px;}
.feedback_box .member_langue7 .c2 input{background-position: -1229px -31px;}
.feedback_box .member_langue7 .c3 input{background-position: -1229px -62px;}
.feedback_box .member_langue7 .c4 input{background-position: -1229px -93px;}
.feedback_box .member_langue7 .c5 input{background-position: -1229px -124px;}
.feedback_box .member_langue7 .c6 input{background-position: -1229px -155px;}
.feedback_box .member_langue7 .c7 input{background-position: -1229px -186px;}
.feedback_box .member_langue7 .c8 input{background-position: -1229px -217px;}
.feedback_box .member_langue7 .c9 input{background-position: -1229px -248px;}
.feedback_box .member_langue7 .c10 input{background-position: -1229px -279px;}
.feedback_box .member_langue7 .c11 input{background-position: -1229px -310px;}
/*留言通用结束*/


/*首页问题列表滚动*/
.question_list{height: 355px;overflow: hidden;margin: auto;}
.question_list ul{list-style:none;height: auto;width: 482px;}
.question_list ul li p{padding-top:14px;overflow:hidden;height:auto;}
.question_list ul li div{line-height:20px;border-bottom: 1px dashed #2D3C33;padding-bottom:12px;padding-top:5px;overflow:hidden;height:auto;}
.question_list ul li p span{display: block;float: left;height: 25px;width: 25px;margin-right: 3px;text-align: center;background-image: url(/cn/images/25.gif);color: #FFFFFF;font-size: 14px;line-height: 24px;}
.question_list ul li p a{color: #FF0000;font-size:16px;}
.question_list ul li div span{display: block;float:left;width:450px;}
.question_list ul li div a{margin-left:10px;color: #FFFFFF;}
.question_list ul li div .d{display: block;float:left;height: 25px;width: 25px;margin-right: 3px;text-align: center;font-size: 14px;background-image: url(/cn/images/26.gif);color: #FFFFFF;}
/*首页问题列表滚动*/

/*地图*/
.series2 em{color:#0000FF;}
.series2 tt{color:#800080;}
.map_size{font-size:14px;}